Re: Building from SVN- "Perhaps you need to adjust your ACLOCAL_FLAGS?" (SOLVED)

The problem was that the newest version of automake in Debian
(automake 1.10) somehow gets interpreted as automake 1.7, so the script tries to find the 'dirlist' file, which
doesn't exist. Installing automake1.9 did the trick.

- Patrick Bogen

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]